html,body {
	padding:0;
	/*height:100%;
	margin:0px auto 0px auto;*/
	font-family: "roboto", arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #373737;
	background-color:#FFFFFF;
	scrollbar-face-color: #f3f3f3 !important;
	scrollbar-highlight-color: #000000 !important;
	scrollbar-3dlight-color: #373737 !important;
	scrollbar-darkshadow-color: #000000 !important;
	scrollbar-shadow-color: #cccccc !important;
	scrollbar-arrow-color: #373737 !important;
	scrollbar-track-color: #f3f3f3 !important;
}

*{
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
}

h1, h2 {font-family: "roboto", "roboto", arial, Helvetica, sans-serif; font-size: 18px;}
h3, h4, h5, h6 {font-family: "roboto", "roboto", arial, Helvetica, sans-serif; font-size: 14px;}

h2 {
	font-family: "roboto", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif", "Noto Serif Cond";
	color: #FFFFFF;
	font-size: 25px;
	margin-bottom: 0px;
}
a:link, a:visited{color: #FDC100; text-decoration: underline;}
a:hover, a:active {color: #FDC100; text-decoration:none;}
table{
	/*width:500px; */
	/*display:inline; */
	margin:10px auto; 
	border-collapse: collapse;
	border-spacing: 0px;
	border-color: #000000;
	border-style:solid;
	border-width:2px;
}
table tr{background-color:#000000; padding:2px 2px;}
table tbody{border-color: #000000;}
table td{
	background-color:#FFFFFF; 
	padding:2px 2px;
	border-collapse: collapse;
	border-spacing: 0px;
	border-color:#FFFFFF;
	border-style:solid;
	border-width:2px;
	text-align: left;
}
hr{color:#000000 !important;}
p{color:#000000;}
.link{  
   font-family: "roboto", "roboto", arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: #373737;
   text-decoration: none;
}
.link:hover{
   font-family: "roboto", "roboto", arial, Helvetica, sans-serif;
   font-size: 12px; 
   color: #000000;
   text-decoration: underline;
}

.texto{font-size: 12px; color: #373737;font-family: "roboto", "roboto", arial, Helvetica, sans-serif; top: -5px;}
.calendario{font-size: 12px; color: #000000;font-family: "roboto", "roboto", arial, Helvetica, sans-serif; top: -5px;}
.layer{font-size: 12px; color: #000000;font-family: "roboto", "roboto", arial, Helvetica, sans-serif;TEXT-INDENT: 5pt;}
.textobold{FONT-WEIGHT: bold; FONT-SIZE: 14px; color: #373737;font-family: "roboto", "roboto", arial, Helvetica, sans-serif; LETTER-SPACING: normal}
/*.campo{BACKGROUND-COLOR: #a65858}*/
.textomini{FONT-SIZE: 10px;COLOR: #000000;font-family: "roboto", arial, Helvetica, sans-serif;}
.minuta{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; COLOR: #373737; TEXT-DECORATION: none;}
.minuta A:hover{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; COLOR: #000000;TEXT-DECORATION: none;}
.minuta A:link{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; COLOR: #373737;TEXT-DECORATION: none;}
.minuta A:visited{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; TEXT-DECORATION: underline;}
.minuta A:active{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; COLOR: #000000;TEXT-DECORATION: underline;}
.minuta{}
.menu{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif;}
.textomicro{FONT-SIZE: 10px;COLOR: #000000;FONT-STYLE: normal;}
.campomini{FONT-SIZE: 10px;BACKGROUND-COLOR: #373737; font-family: Tahoma, "roboto", arial}
.textosaida{COLOR: #000000;}
.Titulo{font-size: 18px; font-family: "roboto", arial, Helvetica, sans-serif;  color:#000000;}
.Titulo_Interno{font-size: 16px; font-weight:bold; font-family: "roboto", arial, Helvetica, sans-serif; color:#000000;}
.Titulo_Texto{font-size: 12px; font-weight:bold; font-family: "roboto", arial, Helvetica, sans-serif; color:#000000;}
.Titulo_Texto_Interno{font-size: 14px; font-weight:bold; font-family: "roboto", arial, Helvetica, sans-serif; color:#000000; /*background-color:#323D4D;*/ font-weight: bold;}

.LabelMenu{
	font-size: 12px; 
	font-family: "roboto", arial, Helvetica, sans-serif; 
	color:#000000;
	background-color:#FFFFFF; 
	border-collapse: collapse;
	text-align: left;
	/*border-spacing: 0px;
	border-color: #a65858;
	border-style:solid;
	border-width:2px;	*/
}.LabelMenuAmarela{
	font-size: 12px; 
	font-family: "roboto", arial, Helvetica, sans-serif; 
	color:#FDC100;
	background-color:#323D4D; 
	border-collapse: collapse;
	border-spacing: 0px;
	/*border-color: #a65858;
	border-style:solid;
	border-width:2px;	*/
	
}


.Titulo_Texto_Internob{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; color:#000000; font-weight: bold;}
.AVISO{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; color:#000000;}
.Labelcombo {font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif;color:#000000; width: 80%;scrollbar-face-color: #004817; scrollbar-highlight-color: #000000; scrollbar-3dlight-color: #000000; scrollbar-darkshadow-color: #373737; scrollbar-shadow-color: #cccccc; scrollbar-arrow-color: #000000; scrollbar-track-color: #89b77b;}
.LabelMenuErro{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; color:#FF0000;text-align: center;}
.LabelMenuErro2{font-size: 16px; font-family: "roboto", arial, Helvetica, sans-serif; color:#FF3333;}
.LabelMenuAdv{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; color:#000000;}
.LabelMenuAdv2{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif;color:#000000;}
.LabelColunaA{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; color:#000000;}
.MsgA{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif;color:#000000;}
.Texto{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; color:#373737;}
.TextoMenor{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif;color:#000000; text-align: justify;}
.TextoMenor2{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; color:#000000; text-align: justify;}
.caixa{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; COLOR: #373737;TEXT-INDENT: 5pt;}
.LabelLink{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif;color:#000000;font-weight:bold;}
.textolink{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif; color:#15894F;} 
a.textolink{font-size:12px; font-family: "roboto", arial, Helvetica, sans-serif;color:#000000;font-weight:bold;}
.textolink:hover{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif;color:#000000;text-decoration:none; font-weight:bold;}
.textolink:visited{font-size: 12px; font-family: "roboto", arial, Helvetica, sans-serif;color:#000000;text-decoration:underline;}

.FundoMenu{filter:progid:DXImageTransform.Microsoft.Shadow(direction=1,color=#000000,strenght=1);
	border-left:1px solid #019241;border-right:1px solid #019241; border-bottom:0px solid #000000;
	background:#89b77b padding-left:0px; padding-right:0px;cursor:hand;}

.FundoItem{filter:progid:DXImageTransform.Microsoft.Shadow(direction=1,color=#000000,strenght=1);
	border-left:1px solid #019241;border-right:1px solid #019241; border-bottom:0px solid #93db93;
	background:#89b77b; padding-left:0px; padding-right:0px;cursor:hand;}

.labelfooter{
	display:none;
    /*font-weight: bold;
    text-align: center;
    font-size: 14px;
    font-family: "roboto", arial, Helvetica, sans-serif;
    color: #a65858;*/
}
.box2 {
  display: flex;
  margin: 0 0 0 0;

}
.box2 input {
  flex: 0 50%;
}
.LabelMenu1 input[type=text] {
  width: 250px;
	
}
.LabelMenu2 input[type=text] {
  width: 250px;
	
}
input[type=text], input[type=number], input[type=date] {
  width: 100%;
  font-family: "noto serif regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  font-size: 15px;
  color: #000000;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border-radius: 20px;
  /*width: 234px;*/
  height: 52px;
  border: 1px solid #000000;
  background-color: #323D4D;
}
input[type=submit]{
  background:#000000;
  color:#000000;
}
#txtbox
    {
     
     width:200px;
    }
textarea{
  border: 1px solid #000000;
  background:#cccccc;
  width:150px;
  height:100px;
  border-radius:20px;
  box-shadow: 1px 1px 2px #333333;
}
form {
	margin:0; 
	padding:0; 
	color:#000000;
	
}
input,select,textarea{
	margin:0; 
	padding:0; 
	color:#000000;
	padding: 15px 30px;
	box-shadow: 0 0 0 0;
    outline: 0;
}

textarea:focus, input:focus{
    outline: none;
} 
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0 !important; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}
::-webkit-input-placeholder { /* Edge */
  color: #000000  !important;;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:  #000000  !important;;
}

::placeholder {
  color:  #000000  !important;;
}


.form-mais-info .button {
  background-color: #15894F !important; /* Green */
  font-family: "roboto", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  font-size: 14px !important;;
  border: none !important;;
  color: white !important;;
  cursor: pointer !important;;
  text-align: center !important;;
  text-decoration: none !important;;
  display: inline-block !important;;
  width: 179px !important;;
  height: 52px !important;;
  border-radius: 30px !important;; 
  margin-top: 30px !important;;
  outline: 0 !important;;
 }

.form-mais-info .clean {
  background-color:transparent;
  font-family: "roboto", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
  font-size: 14px;
  color: #000000;
  border: 1px solid #000000;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  width: 179px;
  height: 52px;
  border-radius: 30px;
  outline: 0;
 }
 form {
	margin:0; 
	padding:0; 
	color:#000000;
	
}
/*input,select,textarea{
	margin:0; 
	padding:0; 
	color:#000000;
	padding: 15px 30px;
}
*/
.selecao{
	width:100%;
	border-radius: 20px;
	border: 1px solid #000000;
	overflow:hidden; 
	background-color:#323D4D;
}
.selecao2{
	width:111px;
	border-radius: 20px;
	border: 1px solid #000000;
	/*overflow:hidden;*/ 
	background: url("images/seta-baixo.png")no-repeat #323D4D;
	background-position: 333px;
	z-index: 1;
}

.destaque-amarelo{
	font-family: noto serif regular, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#FDC100;
	font-size: 15px;
	text-align: left;
}
.destaque-branco{
	font-family: "noto serif regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#000000;
	font-size: 15px;
}

.observacao-norma {
	font-family: "noto serif regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #000000;
	font-size: 14px;
	text-align: left;
}
.observacao-norma2 {
	font-family: "noto serif regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #000000;
	font-size: 14px;
	text-align: left;
	width: 20% !important;
}

.observacao-norm3a {
	font-family: "noto serif regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: white;
	font-size: 15px;
}

.texto-verde{
	font-family: roboto medium, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#15894F;
	font-size: 12px;
	text-decoration: underline;
}
.texto-verde:hover{
	font-family: roboto medium, Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color:#15894F;
	font-size: 12px;
	text-decoration: none;
}
.texto-verde-asterico {
	font-family: "noto serif regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: #15894F;
	font-size: 15px;
}
span.espaco {
    margin-left: 9px;
}
.campo label {
  margin-bottom: 0.2em;
  color: #000000;
  display: block;
  font-family: "Noto Serif Cond", Roboto, "roboto", arial;
  font-size: 15px;
  
  margin: 20px 0 20px 0;
}
.espaco{
	margin-right: 10px;
	margin-left: 10px;
}

input[type="radio"]:after {
  width: 15px !important;
  height: 15px!important;
  border-radius: 15px!important;
  top: -1px !important;
  left: -1px !important;
  position: relative;
  background-color: #323D4D !important;
  content: "" !important;
  display: inline-block !important;
  visibility: visible !important;
  border: 1px solid #000000 !important;
  cursor: pointer;
}

input[type="radio"]:checked:after {
  width: 15px !important;
  height: 15px !important;
  border-radius: 15px !important;
  top: -1px !important;
  left: -1px !important;
  position: relative !important;
  background-color: green !important;
  content: "";
  display: inline-block !important;
  visibility: visible !important;
  border: 1px solid #000000 !important;
  cursor: pointer;
}
/*@media only screen and (max-device-width: 900px) {
.selecao { width:50%; }
}*/

/*@media only screen and (max-device-width: 900px) {
.selecao { width:500px; }
}*/
.form-mais-info {
 /* background-color: #323d4d !important;*/
}
.form-mais-info .container {
  max-width: 760px;
  margin: auto;
 /* padding: 70px 0;*/
}

.content{display:flex; margin: auto;}

.rTable{width: 100%; text-align: center;}
    .rTable thead{background: black; font-weight: bold; color:#fff;}
    .rTable tbody tr:nth-child(2n){/*background: #ccc;*/}
    .rTable th , .rTable td{padding: 0px 0;}

@media screen and (max-width: 580px){
    .content{width: 54%;}

    .rTable thead{display:none;}
    .rTable tbody td{display: flex; flex-direction: column;
	
	}
	#txtbox
    {
     
     width:100%;
    }
	.LabelMenu1 input[type=text] {
  	width: 100% !important;
	
}
.LabelMenu2 input[type=text] {
 	width: 100% !important;
	
}
	.observacao-norma2 {
	font-family: "noto serif regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: white;
	font-size: 14px;
	text-align: left;
	width: 100% !important;
}
.espaco{
  margin: 50px 0 50px 0;
}

}
@media screen and (max-width: 800px){
    .content{width: 90%;}

    .rTable thead{display:none;}
    .rTable tbody td{display: flex; flex-direction: column; }
	#txtbox
    {
     
     width:100%;
    }
	.LabelMenu1 input[type=text] {
  	width: 100% !important;
	
}
.LabelMenu2 input[type=text] {
 	width: 100% !important;
	
}
.observacao-norma2 {
	font-family: "noto serif regular", Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	color: white;
	font-size: 14px;
	text-align: left;
	width: 100% !important;
}
.espaco{
  margin: 50px 0 50px 0;
}

@media only screen and (min-width: 1200px){
    .content{width:100%;}
    .rTable tbody tr td:nth-child(1){width:10%;}
    .rTable tbody tr td:nth-child(2){width:30%;}
    .rTable tbody tr td:nth-child(3){width:20%;}
    .rTable tbody tr td:nth-child(4){width:10%;}
    .rTable tbody tr td:nth-child(5){width:30%;}
	#txtbox
    {
     
     width:200px;
    }
}


/*@media (max-width: 767px) {
.table-responsive {
  display: block;
  position: relative;
  width: 100%;
}
}

.table-responsive thead,
.table-responsive tbody,
.table-responsive th,
.table-responsive td,
.table-responsive tr {
  display: block;
}*/


/* Table Base */

 /* table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    font-family: "roboto", arial;
  }

  .table {
    border-bottom: #999999 solid 1px;
    width: 100%;
    margin-bottom: 20px;
  }

  .table th,
  .table td {
    border-right: #999999 solid 1px;
    font-size: 12px;
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: middle;
  }

  .table td:last-child {
     border-right: 0;
  }

  .table thead th {
    font-weight: normal;
    background-color: #005dab;
    color: #fff;
    font-size: 15px;
  }

  .table tbody > tr:nth-child(odd) > td,
  .table tbody > tr:nth-child(odd) > th {
   background-color: #f8f8f8;
  }*/


/* Small Sizes */
@media (max-width: 767px) { 
  
  /* Responsive Table */
  .table-responsive {
    display: block;
    position: relative;
    width: 100%;
  }

  .table-responsive thead,
  .table-responsive tbody,
  .table-responsive th,
  .table-responsive td,
  .table-responsive tr {
    display: block;
  }
  .table-responsive td,
  .table-responsive th {
    height: 35px;
  }

  .table-responsive thead {
    float: left;
  }

  .table-responsive tbody {
    width: auto;
    position: relative;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
  }

  .table-responsive tbody tr {
    display: inline-block;
  }

  
  .table td:last-child {
     border-right: #999999 solid 1px;
  }
}